<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Officer xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<man>
		<id>1</id>
		<name>书生</name>
		<image>shusheng</image>
		<mcName>shuShengHead</mcName>
		<gender>male</gender>
		<baseHp>120</baseHp>
		<baseAttack>42</baseAttack>
		<baseDefence>28</baseDefence>
		<attackAdd>4.2</attackAdd>
		<defenceAdd>2.8</defenceAdd>
		<hpAdd>11</hpAdd>
		<country>0</country>
		<generalRank>0</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description></description>
	</man>
	<man>
		<id>2</id>
		<name>屠夫</name>
		<image>tufu</image>
		<mcName>tuFuHead</mcName>
		<gender>male</gender>
		<baseHp>120</baseHp>
		<baseAttack>44</baseAttack>
		<baseDefence>26</baseDefence>
		<attackAdd>4.4</attackAdd>
		<defenceAdd>2.6</defenceAdd>
		<hpAdd>11</hpAdd>
		<country>0</country>
		<generalRank>0</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description></description>
	</man>
	<man>
		<id>3</id>
		<name>飞贼首领</name>
		<image>feizeishouling</image>
		<mcName>feiZeiShouLingHead</mcName>
		<gender>male</gender>
		<baseHp>120</baseHp>
		<baseAttack>49</baseAttack>
		<baseDefence>21</baseDefence>
		<attackAdd>4.9</attackAdd>
		<defenceAdd>2.1</defenceAdd>
		<hpAdd>11</hpAdd>
		<country>0</country>
		<generalRank>0</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description></description>
	</man>
	<man>
		<id>4</id>
		<name>江湖客</name>
		<image>jianghuke</image>
		<mcName>jiangHuKeHead</mcName>
		<gender>male</gender>
		<baseHp>120</baseHp>
		<baseAttack>48</baseAttack>
		<baseDefence>22</baseDefence>
		<attackAdd>4.8</attackAdd>
		<defenceAdd>2.2</defenceAdd>
		<hpAdd>11</hpAdd>
		<country>0</country>
		<generalRank>0</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description></description>
	</man>
	<man>
		<id>5</id>
		<name>市井混混</name>
		<image>shijinghunhun</image>
		<mcName>shiJingHunHunHead</mcName>
		<gender>male</gender>
		<baseHp>120</baseHp>
		<baseAttack>39</baseAttack>
		<baseDefence>31</baseDefence>
		<attackAdd>3.9</attackAdd>
		<defenceAdd>3.1</defenceAdd>
		<hpAdd>11</hpAdd>
		<country>0</country>
		<generalRank>0</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description></description>
	</man>
	<man>
		<id>6</id>
		<name>土匪头目</name>
		<image>tufeitoumu</image>
		<mcName>tuFeiTouMuHead</mcName>
		<gender>male</gender>
		<baseHp>120</baseHp>
		<baseAttack>41</baseAttack>
		<baseDefence>29</baseDefence>
		<attackAdd>4.1</attackAdd>
		<defenceAdd>2.9</defenceAdd>
		<hpAdd>11</hpAdd>
		<country>0</country>
		<generalRank>0</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description></description>
	</man>
	<man>
		<id>51</id>
		<name>书生</name>
		<image>shusheng</image>
		<mcName>shuShengHead</mcName>
		<gender>male</gender>
		<baseHp>145</baseHp>
		<baseAttack>52</baseAttack>
		<baseDefence>32</baseDefence>
		<attackAdd>5.2</attackAdd>
		<defenceAdd>3.2</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>3</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description></description>
	</man>
	<man>
		<id>52</id>
		<name>屠夫</name>
		<image>tufu</image>
		<mcName>tuFuHead</mcName>
		<gender>male</gender>
		<baseHp>145</baseHp>
		<baseAttack>53</baseAttack>
		<baseDefence>31</baseDefence>
		<attackAdd>5.3</attackAdd>
		<defenceAdd>3.1</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>3</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description></description>
	</man>
	<man>
		<id>53</id>
		<name>飞贼首领</name>
		<image>feizeishouling</image>
		<mcName>feiZeiShouLingHead</mcName>
		<gender>male</gender>
		<baseHp>145</baseHp>
		<baseAttack>58</baseAttack>
		<baseDefence>26</baseDefence>
		<attackAdd>5.8</attackAdd>
		<defenceAdd>2.6</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>3</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description></description>
	</man>
	<man>
		<id>54</id>
		<name>江湖客</name>
		<image>jianghuke</image>
		<mcName>jiangHuKeHead</mcName>
		<gender>male</gender>
		<baseHp>145</baseHp>
		<baseAttack>57</baseAttack>
		<baseDefence>27</baseDefence>
		<attackAdd>5.7</attackAdd>
		<defenceAdd>2.7</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>3</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description></description>
	</man>
	<man>
		<id>55</id>
		<name>市井混混</name>
		<image>shijinghunhun</image>
		<mcName>shiJingHunHunHead</mcName>
		<gender>male</gender>
		<baseHp>145</baseHp>
		<baseAttack>45</baseAttack>
		<baseDefence>39</baseDefence>
		<attackAdd>4.5</attackAdd>
		<defenceAdd>3.9</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>3</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description></description>
	</man>
	<man>
		<id>56</id>
		<name>土匪头目</name>
		<image>tufeitoumu</image>
		<mcName>tuFeiTouMuHead</mcName>
		<gender>male</gender>
		<baseHp>145</baseHp>
		<baseAttack>46</baseAttack>
		<baseDefence>38</baseDefence>
		<attackAdd>4.6</attackAdd>
		<defenceAdd>3.8</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>3</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description></description>
	</man>
	<man>
		<id>101</id>
		<name>夏侯惇</name>
		<image>xiahoudun</image>
		<mcName>xiaHouDunHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>55</baseAttack>
		<baseDefence>33</baseDefence>
		<attackAdd>5.5</attackAdd>
		<defenceAdd>3.3</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>1</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1007</inbornSkillId>
		<description>字元让，曹操心腹爱将，官拜大将军。</description>
	</man>
	<man>
		<id>102</id>
		<name>张辽</name>
		<image>zhangliao</image>
		<mcName>zhangLiaoHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>54</baseAttack>
		<baseDefence>34</baseDefence>
		<attackAdd>5.4</attackAdd>
		<defenceAdd>3.4</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>1</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1016</inbornSkillId>
		<description>字文远，与乐进、于禁、张郃、徐晃并称为“五子良将”。</description>
	</man>
	<man>
		<id>103</id>
		<name>张郃</name>
		<image>zhanghe</image>
		<mcName>zhangHeHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>60</baseAttack>
		<baseDefence>28</baseDefence>
		<attackAdd>6</attackAdd>
		<defenceAdd>2.8</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>1</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1019</inbornSkillId>
		<description>字儁乂，魏国名将，懂得战术变化，擅於安营布阵。</description>
	</man>
	<man>
		<id>104</id>
		<name>许褚</name>
		<image>xuzhu</image>
		<mcName>xuZhuHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>62</baseAttack>
		<baseDefence>26</baseDefence>
		<attackAdd>6.2</attackAdd>
		<defenceAdd>2.6</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>1</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1011</inbornSkillId>
		<description>字仲康，长八尺馀，腰大十围，容貌雄毅，勇力绝人。</description>
	</man>
	<man>
		<id>105</id>
		<name>曹仁</name>
		<image>caoren</image>
		<mcName>caoRenHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>48</baseAttack>
		<baseDefence>40</baseDefence>
		<attackAdd>4.8</attackAdd>
		<defenceAdd>4</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>1</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1002</inbornSkillId>
		<description>字子孝，曹操从弟，官至大司马，勇武非凡。</description>
	</man>
	<man>
		<id>106</id>
		<name>李典</name>
		<image>lidian</image>
		<mcName>liDianHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>50</baseAttack>
		<baseDefence>38</baseDefence>
		<attackAdd>5</attackAdd>
		<defenceAdd>3.8</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>1</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1004</inbornSkillId>
		<description>字曼成，魏国名将，博览群书，谦和儒雅，深受将士爱戴。</description>
	</man>
	<man>
		<id>151</id>
		<name>夏侯渊</name>
		<image>xiahouyuan</image>
		<mcName>xiaHouYuanHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>48</baseAttack>
		<baseDefence>32</baseDefence>
		<attackAdd>4.8</attackAdd>
		<defenceAdd>3.2</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>1</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1230</inbornSkillId>
		<description>字妙才，夏侯惇之族弟，八虎骑之一。</description>
	</man>
	<man>
		<id>152</id>
		<name>曹洪</name>
		<image>caopi</image>
		<mcName>caoPiHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>50</baseAttack>
		<baseDefence>30</baseDefence>
		<attackAdd>5</attackAdd>
		<defenceAdd>3</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>1</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1210</inbornSkillId>
		<description>字子廉，曹操从弟，作战勇猛，屡立战功。</description>
	</man>
	<man>
		<id>153</id>
		<name>徐晃</name>
		<image>xuhuang</image>
		<mcName>xuHuangHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>54</baseAttack>
		<baseDefence>26</baseDefence>
		<attackAdd>5.4</attackAdd>
		<defenceAdd>2.6</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>1</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1218</inbornSkillId>
		<description>字公明，智勇双全，战功卓著，治军有方。</description>
	</man>
	<man>
		<id>154</id>
		<name>典韦</name>
		<image>dianwei</image>
		<mcName>dianWeiHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>55</baseAttack>
		<baseDefence>25</baseDefence>
		<attackAdd>5.5</attackAdd>
		<defenceAdd>2.5</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>1</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1119</inbornSkillId>
		<description>字子满，曹操部将，相貌魁梧，膂力过人。</description>
	</man>
	<man>
		<id>155</id>
		<name>庞德</name>
		<image>pangde</image>
		<mcName>pangDeHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>45</baseAttack>
		<baseDefence>35</baseDefence>
		<attackAdd>4.5</attackAdd>
		<defenceAdd>3.5</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>1</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1212</inbornSkillId>
		<description>字令明，曹操部下名将，作战勇猛过人，常冲锋在前。</description>
	</man>
	<man>
		<id>156</id>
		<name>王双</name>
		<image>wangshuang</image>
		<mcName>wangShuangHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>45</baseAttack>
		<baseDefence>35</baseDefence>
		<attackAdd>4.5</attackAdd>
		<defenceAdd>3.5</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>1</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1104</inbornSkillId>
		<description>字子全，曹真麾下的猛将，勇武非凡，屡立战功。</description>
	</man>
	<man>
		<id>201</id>
		<name>关羽</name>
		<image>guanyu</image>
		<mcName>guanYuHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>57</baseAttack>
		<baseDefence>31</baseDefence>
		<attackAdd>5.7</attackAdd>
		<defenceAdd>3.1</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>2</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1005</inbornSkillId>
		<description>字云长，骁勇善战，义薄云天，被后人奉为武圣。</description>
	</man>
	<man>
		<id>202</id>
		<name>赵云</name>
		<image>zhaoyun</image>
		<mcName>zhaoYunHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>56</baseAttack>
		<baseDefence>32</baseDefence>
		<attackAdd>5.6</attackAdd>
		<defenceAdd>3.2</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>2</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1012</inbornSkillId>
		<description>字子龙，一把长枪使得若舞梨花，如飘瑞雪，有万夫不当之勇。</description>
	</man>
	<man>
		<id>203</id>
		<name>马超</name>
		<image>machao</image>
		<mcName>maChaoHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>61</baseAttack>
		<baseDefence>27</baseDefence>
		<attackAdd>6.1</attackAdd>
		<defenceAdd>2.7</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>2</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1014</inbornSkillId>
		<description>字孟起，名门之后，性情敦厚，骁勇善战，人称“锦马超”。</description>
	</man>
	<man>
		<id>204</id>
		<name>张飞</name>
		<image>zhangfei</image>
		<mcName>zhangFeiHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>63</baseAttack>
		<baseDefence>25</baseDefence>
		<attackAdd>6.3</attackAdd>
		<defenceAdd>2.5</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>2</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1018</inbornSkillId>
		<description>字益德，忠心耿耿，气势惊人，一声怒吼，可以退兵百万。</description>
	</man>
	<man>
		<id>205</id>
		<name>黄忠</name>
		<image>huangzhong</image>
		<mcName>huangZhongHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>48</baseAttack>
		<baseDefence>40</baseDefence>
		<attackAdd>4.8</attackAdd>
		<defenceAdd>4</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>2</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1001</inbornSkillId>
		<description>字汉升，弓箭射术天下无双，蜀汉五虎上将之一。</description>
	</man>
	<man>
		<id>206</id>
		<name>魏延</name>
		<image>weiyan</image>
		<mcName>weiYanHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>51</baseAttack>
		<baseDefence>37</baseDefence>
		<attackAdd>5.1</attackAdd>
		<defenceAdd>3.7</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>2</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1008</inbornSkillId>
		<description>字文长，智勇双全，勇冠三军。</description>
	</man>
	<man>
		<id>251</id>
		<name>姜维</name>
		<image>jiangwei</image>
		<mcName>jiangWeiHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>49</baseAttack>
		<baseDefence>31</baseDefence>
		<attackAdd>4.9</attackAdd>
		<defenceAdd>3.1</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>2</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1125</inbornSkillId>
		<description>字伯约，蜀汉大将军，思虑精密、敏于军事，智勇双全。</description>
	</man>
	<man>
		<id>252</id>
		<name>关平</name>
		<image>guanping</image>
		<mcName>guanPingHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>50</baseAttack>
		<baseDefence>30</baseDefence>
		<attackAdd>5</attackAdd>
		<defenceAdd>3</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>2</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1232</inbornSkillId>
		<description>字定国，关羽义子，随关羽南征北战，屡立功劳。</description>
	</man>
	<man>
		<id>253</id>
		<name>关兴</name>
		<image>guanxing</image>
		<mcName>guanXingHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>54</baseAttack>
		<baseDefence>26</baseDefence>
		<attackAdd>5.4</attackAdd>
		<defenceAdd>2.6</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>2</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1206</inbornSkillId>
		<description>字安国，关羽之子，年少成名，骁勇善战。</description>
	</man>
	<man>
		<id>254</id>
		<name>张苞</name>
		<image>zhangbao</image>
		<mcName>zhangBaoHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>56</baseAttack>
		<baseDefence>24</baseDefence>
		<attackAdd>5.6</attackAdd>
		<defenceAdd>2.4</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>2</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1102</inbornSkillId>
		<description>字兴国，张飞的长子，与其父一样勇猛剽悍。</description>
	</man>
	<man>
		<id>255</id>
		<name>马岱</name>
		<image>madai</image>
		<mcName>maDaiHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>47</baseAttack>
		<baseDefence>33</baseDefence>
		<attackAdd>4.7</attackAdd>
		<defenceAdd>3.3</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>2</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1208</inbornSkillId>
		<description>字瑾之，马超的堂弟，久经沙场，作战冷静而勇猛。</description>
	</man>
	<man>
		<id>256</id>
		<name>王平</name>
		<image>wangping</image>
		<mcName>wangPingHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>45</baseAttack>
		<baseDefence>35</baseDefence>
		<attackAdd>4.5</attackAdd>
		<defenceAdd>3.5</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>2</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1222</inbornSkillId>
		<description>字子均，蜀汉将领，随诸葛亮南征北伐，功勋卓著。</description>
	</man>
	<man>
		<id>301</id>
		<name>程普</name>
		<image>chengpu</image>
		<mcName>chengPuHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>55</baseAttack>
		<baseDefence>33</baseDefence>
		<attackAdd>5.5</attackAdd>
		<defenceAdd>3.3</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>3</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1017</inbornSkillId>
		<description>字德谋，江东猛虎孙坚手下大将，共辅佐过孙家三任君主。</description>
	</man>
	<man>
		<id>302</id>
		<name>周泰</name>
		<image>zhoutai</image>
		<mcName>zhouTaiHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>57</baseAttack>
		<baseDefence>31</baseDefence>
		<attackAdd>5.7</attackAdd>
		<defenceAdd>3.1</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>3</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1003</inbornSkillId>
		<description>字幼平，东吴大将，为人忠心耿耿，勇猛非凡。</description>
	</man>
	<man>
		<id>303</id>
		<name>太史慈</name>
		<image>taishici</image>
		<mcName>taiShiCiHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>62</baseAttack>
		<baseDefence>26</baseDefence>
		<attackAdd>6.2</attackAdd>
		<defenceAdd>2.6</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>3</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1006</inbornSkillId>
		<description>字子义，年少成名，弓马熟练，箭法精良。</description>
	</man>
	<man>
		<id>304</id>
		<name>孙策</name>
		<image>sunce</image>
		<mcName>sunCeHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>60</baseAttack>
		<baseDefence>28</baseDefence>
		<attackAdd>6</attackAdd>
		<defenceAdd>2.8</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>3</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1009</inbornSkillId>
		<description>字伯符，孙坚之子，孙权长兄，绰号“小霸王”。</description>
	</man>
	<man>
		<id>305</id>
		<name>陆逊</name>
		<image>luxun</image>
		<mcName>luXunHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>48</baseAttack>
		<baseDefence>40</baseDefence>
		<attackAdd>4.8</attackAdd>
		<defenceAdd>4</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>3</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1010</inbornSkillId>
		<description>字伯言，世代为江东大族，足智多谋，善于用兵。</description>
	</man>
	<man>
		<id>306</id>
		<name>周瑜</name>
		<image>zhouyu</image>
		<mcName>zhouYuHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>51</baseAttack>
		<baseDefence>37</baseDefence>
		<attackAdd>5.1</attackAdd>
		<defenceAdd>3.7</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>3</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1013</inbornSkillId>
		<description>字公瑾，相貌俊朗，智略惊人，善运筹帷幄。</description>
	</man>
	<man>
		<id>351</id>
		<name>吕蒙</name>
		<image>lvmeng</image>
		<mcName>lvMengHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>49</baseAttack>
		<baseDefence>31</baseDefence>
		<attackAdd>4.9</attackAdd>
		<defenceAdd>3.1</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>3</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1123</inbornSkillId>
		<description>字子明，战功卓著，学识渊博，敢于险中取胜。</description>
	</man>
	<man>
		<id>352</id>
		<name>韩当</name>
		<image>handang</image>
		<mcName>hanDangHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>51</baseAttack>
		<baseDefence>29</baseDefence>
		<attackAdd>5.1</attackAdd>
		<defenceAdd>2.9</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>3</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1204</inbornSkillId>
		<description>字义公，江东名将，熟悉水战，勇猛过人，屡立战功。</description>
	</man>
	<man>
		<id>353</id>
		<name>甘宁</name>
		<image>ganning</image>
		<mcName>ganNingHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>55</baseAttack>
		<baseDefence>25</baseDefence>
		<attackAdd>5.5</attackAdd>
		<defenceAdd>2.5</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>3</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1202</inbornSkillId>
		<description>字兴霸，为人勇猛刚强，忠心耿耿，勇往无前。</description>
	</man>
	<man>
		<id>354</id>
		<name>黄盖</name>
		<image>huanggai</image>
		<mcName>huangGaiHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>54</baseAttack>
		<baseDefence>26</baseDefence>
		<attackAdd>5.4</attackAdd>
		<defenceAdd>2.6</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>3</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1117</inbornSkillId>
		<description>字公覆，江东名将，善调动士兵士气，做事严谨。</description>
	</man>
	<man>
		<id>355</id>
		<name>蒋钦</name>
		<image>jiangqin</image>
		<mcName>jiangQinHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>45</baseAttack>
		<baseDefence>35</baseDefence>
		<attackAdd>4.5</attackAdd>
		<defenceAdd>3.5</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>3</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1121</inbornSkillId>
		<description>字公奕，东吴大将，善于带兵，智勇双全。</description>
	</man>
	<man>
		<id>356</id>
		<name>鲁肃</name>
		<image>lusu</image>
		<mcName>luSuHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>43</baseAttack>
		<baseDefence>37</baseDefence>
		<attackAdd>4.3</attackAdd>
		<defenceAdd>3.7</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>3</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1224</inbornSkillId>
		<description>字子敬，雄才大略，善长制定定国安邦的谋略。</description>
	</man>
	<man>
		<id>401</id>
		<name>吕布</name>
		<image>lvbu</image>
		<mcName>lvBuHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>65</baseAttack>
		<baseDefence>23</baseDefence>
		<attackAdd>6.5</attackAdd>
		<defenceAdd>2.3</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>0</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1015</inbornSkillId>
		<description>字奉先，三国第一猛将，善弓马骑射，臂力过人。</description>
	</man>
	<man>
		<id>451</id>
		<name>文丑</name>
		<image>wenchou</image>
		<mcName>wenChouHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>52</baseAttack>
		<baseDefence>28</baseDefence>
		<attackAdd>5.2</attackAdd>
		<defenceAdd>2.8</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1214</inbornSkillId>
		<description>字不俊，袁绍麾下名将，弓马熟练，勇猛过人。</description>
	</man>
	<man>
		<id>452</id>
		<name>颜良</name>
		<image>yanliang</image>
		<mcName>yanLiangHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>52</baseAttack>
		<baseDefence>28</baseDefence>
		<attackAdd>5.2</attackAdd>
		<defenceAdd>2.8</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1216</inbornSkillId>
		<description>字文恒，袁绍麾下名将，战功卓著，勇武非凡。</description>
	</man>
	<man>
		<id>453</id>
		<name>华雄</name>
		<image>huaxiong</image>
		<mcName>huaXiongHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>57</baseAttack>
		<baseDefence>23</baseDefence>
		<attackAdd>5.7</attackAdd>
		<defenceAdd>2.3</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1115</inbornSkillId>
		<description>字子健，其人身长九尺，虎体狼腰，豹头猿臂，勇不可挡。</description>
	</man>
	<man>
		<id>454</id>
		<name>孟获</name>
		<image>menghuo</image>
		<mcName>mengHuoHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>46</baseAttack>
		<baseDefence>34</baseDefence>
		<attackAdd>4.6</attackAdd>
		<defenceAdd>3.4</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1106</inbornSkillId>
		<description>西南少数民族部落首领，勇猛彪悍，雄霸一方。</description>
	</man>
	<man>
		<id>455</id>
		<name>张角</name>
		<image>zhangjiao</image>
		<mcName>zhangJiaoHead</mcName>
		<gender>male</gender>
		<baseHp>135</baseHp>
		<baseAttack>48</baseAttack>
		<baseDefence>32</baseDefence>
		<attackAdd>4.8</attackAdd>
		<defenceAdd>3.2</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>1</generalRank>
		<inbornSkillId>1220</inbornSkillId>
		<description>字易知，黄巾军首领，精通医术、巫术。</description>
	</man>
	<man>
		<id>501</id>
		<name>貂蝉</name>
		<image>diaoChan</image>
		<mcName>diaoChanHead</mcName>
		<gender>female</gender>
		<baseHp>135</baseHp>
		<baseAttack>56</baseAttack>
		<baseDefence>36</baseDefence>
		<attackAdd>5.6</attackAdd>
		<defenceAdd>3.6</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1020</inbornSkillId>
		<description>闭月羞花之容，胆识非凡，聪敏过人。</description>
	</man>
	<man>
		<id>502</id>
		<name>祝融夫人</name>
		<image>zhuRong</image>
		<mcName>zhuRongFuRenHead</mcName>
		<gender>female</gender>
		<baseHp>150</baseHp>
		<baseAttack>58</baseAttack>
		<baseDefence>30</baseDefence>
		<attackAdd>5.8</attackAdd>
		<defenceAdd>3</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>0</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1021</inbornSkillId>
		<description>孟获之妻，武艺精湛，擅长使用飞刀。</description>
	</man>
	<man>
		<id>503</id>
		<name>吕玲绮</name>
		<image>lvLingQi</image>
		<mcName>lvLingQiHead</mcName>
		<gender>female</gender>
		<baseHp>165</baseHp>
		<baseAttack>52</baseAttack>
		<baseDefence>32</baseDefence>
		<attackAdd>5.2</attackAdd>
		<defenceAdd>3.2</defenceAdd>
		<hpAdd>14</hpAdd>
		<country>0</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1022</inbornSkillId>
		<description>吕布之女，自幼偷看其父习武，洞察能力过人。</description>
	</man>
	<man>
		<id>504</id>
		<name>黄月英</name>
		<image>huangYueYing</image>
		<mcName>huangYueYingHead</mcName>
		<gender>female</gender>
		<baseHp>165</baseHp>
		<baseAttack>48</baseAttack>
		<baseDefence>36</baseDefence>
		<attackAdd>4.8</attackAdd>
		<defenceAdd>3.6</defenceAdd>
		<hpAdd>14</hpAdd>
		<country>0</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1126</inbornSkillId>
		<description>诸葛亮之妻，有奇才，上通天文，下知地理</description>
	</man>
	<man>
		<id>505</id>
		<name>甄姬</name>
		<image>zhenJi</image>
		<mcName>zhenJiHead</mcName>
		<gender>female</gender>
		<baseHp>150</baseHp>
		<baseAttack>58</baseAttack>
		<baseDefence>30</baseDefence>
		<attackAdd>5.8</attackAdd>
		<defenceAdd>3</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>0</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1127</inbornSkillId>
		<description>曹丕之妻，乱世佳人，懂诗文，相传洛神赋乃为其而所作</description>
	</man>
	<man>
		<id>506</id>
		<name>孙尚香</name>
		<image>sunShangXiang</image>
		<mcName>sunShangXiangHead</mcName>
		<gender>female</gender>
		<baseHp>150</baseHp>
		<baseAttack>56</baseAttack>
		<baseDefence>32</baseDefence>
		<attackAdd>5.6</attackAdd>
		<defenceAdd>3.2</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>0</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1128</inbornSkillId>
		<description>孙权之妹，自幼喜好武艺，容姿甚美，志胜男儿</description>
	</man>
	<man>
		<id>107</id>
		<name>郭嘉</name>
		<image>guojia</image>
		<mcName>guoJiaHead</mcName>
		<gender>male</gender>
		<baseHp>165</baseHp>
		<baseAttack>50</baseAttack>
		<baseDefence>34</baseDefence>
		<attackAdd>5</attackAdd>
		<defenceAdd>3.4</defenceAdd>
		<hpAdd>14</hpAdd>
		<country>1</country>
		<generalRank>4</generalRank>
		<inbornSkillId>1236</inbornSkillId>
		<description>字奉孝，心思缜密，谋略深远，其才堪比诸葛。</description>
	</man>
	<man>
		<id>207</id>
		<name>徐庶</name>
		<image>xushu</image>
		<mcName>xuShuHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>56</baseAttack>
		<baseDefence>32</baseDefence>
		<attackAdd>5.6</attackAdd>
		<defenceAdd>3.2</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>2</country>
		<generalRank>4</generalRank>
		<inbornSkillId>1237</inbornSkillId>
		<description>字元直，忠孝仁义，通晓各种阵法，善于洞察人心。</description>
	</man>
	<man>
		<id>307</id>
		<name>诸葛瑾</name>
		<image>zhugejin</image>
		<mcName>zhuGeJinHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>52</baseAttack>
		<baseDefence>36</baseDefence>
		<attackAdd>5.2</attackAdd>
		<defenceAdd>3.6</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>3</country>
		<generalRank>4</generalRank>
		<inbornSkillId>1238</inbornSkillId>
		<description>字子喻，胸怀宽广，温厚诚信，熟知各种兵法战术。</description>
	</man>
	<man>
		<id>402</id>
		<name>陈宫</name>
		<image>chengong</image>
		<mcName>chenGongHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>62</baseAttack>
		<baseDefence>26</baseDefence>
		<attackAdd>6.2</attackAdd>
		<defenceAdd>2.6</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>0</country>
		<generalRank>4</generalRank>
		<inbornSkillId>1239</inbornSkillId>
		<description>字公台，性情刚直，嫉恶如仇，在军中深得兵士信任。</description>
	</man>
	<man>
		<id>507</id>
		<name>关凤</name>
		<image>guanfeng</image>
		<mcName>sunShangXiangHead</mcName>
		<gender>female</gender>
		<baseHp>150</baseHp>
		<baseAttack>56</baseAttack>
		<baseDefence>32</baseDefence>
		<attackAdd>5.6</attackAdd>
		<defenceAdd>3.2</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>0</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1242</inbornSkillId>
		<description>关羽之女，天生丽质，其武勇不亚与男儿。</description>
	</man>
	<man>
		<id>508</id>
		<name>蔡文姬</name>
		<image>caiwenji</image>
		<mcName>sunShangXiangHead</mcName>
		<gender>female</gender>
		<baseHp>150</baseHp>
		<baseAttack>49</baseAttack>
		<baseDefence>39</baseDefence>
		<attackAdd>4.9</attackAdd>
		<defenceAdd>3.9</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>0</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1241</inbornSkillId>
		<description>原名蔡琰，才智惊人，更善音律，胡笳长歌千古流传。</description>
	</man>
	<man>
		<id>509</id>
		<name>大乔</name>
		<image>daqiao</image>
		<mcName>sunShangXiangHead</mcName>
		<gender>female</gender>
		<baseHp>165</baseHp>
		<baseAttack>54</baseAttack>
		<baseDefence>34</baseDefence>
		<attackAdd>5.4</attackAdd>
		<defenceAdd>3.4</defenceAdd>
		<hpAdd>14</hpAdd>
		<country>0</country>
		<generalRank>2</generalRank>
		<inbornSkillId>1240</inbornSkillId>
		<description>孙策之妻，天姿国色，与其妹小乔并称江东二乔。</description>
	</man>
	<man>
		<id>600</id>
		<name>刘备</name>
		<image>liuBei</image>
		<mcName>liuBeiHead</mcName>
		<gender>male</gender>
		<baseHp>165</baseHp>
		<baseAttack>50</baseAttack>
		<baseDefence>40</baseDefence>
		<attackAdd>5.1</attackAdd>
		<defenceAdd>4</defenceAdd>
		<hpAdd>14</hpAdd>
		<country>0</country>
		<generalRank>6</generalRank>
		<inbornSkillId>1359</inbornSkillId>
		<description>蜀汉开国皇帝，汉室宗亲。</description>
	</man>
	<man>
		<id>601</id>
		<name>曹操</name>
		<image>caoCao</image>
		<mcName>caoCaoHead</mcName>
		<gender>male</gender>
		<baseHp>165</baseHp>
		<baseAttack>60</baseAttack>
		<baseDefence>30</baseDefence>
		<attackAdd>6</attackAdd>
		<defenceAdd>3.1</defenceAdd>
		<hpAdd>14</hpAdd>
		<country>2</country>
		<generalRank>6</generalRank>
		<inbornSkillId>1360</inbornSkillId>
		<description>曹魏奠基人和主要缔造者，著名政治家、军事家、文学家与书法家。</description>
	</man>
	<man>
		<id>602</id>
		<name>孙权</name>
		<image>sunQuan</image>
		<mcName>sunQuanHead</mcName>
		<gender>male</gender>
		<baseHp>165</baseHp>
		<baseAttack>65</baseAttack>
		<baseDefence>25</baseDefence>
		<attackAdd>6.6</attackAdd>
		<defenceAdd>2.5</defenceAdd>
		<hpAdd>14</hpAdd>
		<country>1</country>
		<generalRank>6</generalRank>
		<inbornSkillId>1362</inbornSkillId>
		<description>吴国的开国皇帝，兵法家孙武的后裔。</description>
	</man>
	<man>
		<id>700</id>
		<name>真●赵云</name>
		<image>zhenzhaoyun</image>
		<mcName>zhaoYunHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>65</baseAttack>
		<baseDefence>23</baseDefence>
		<attackAdd>6.5</attackAdd>
		<defenceAdd>2.3</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>3</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1301</inbornSkillId>
		<description>字子龙，一把长枪使得若舞梨花，如飘瑞雪，有万夫不当之勇。</description>
	</man>
	<man>
		<id>701</id>
		<name>真●孙策</name>
		<image>zhensunce</image>
		<mcName>sunCeHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>62</baseAttack>
		<baseDefence>26</baseDefence>
		<attackAdd>6.2</attackAdd>
		<defenceAdd>2.6</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>3</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1302</inbornSkillId>
		<description>字伯符，孙坚之子，孙权长兄，绰号“小霸王”。</description>
	</man>
	<man>
		<id>702</id>
		<name>真●张辽</name>
		<image>zhenzhangliao</image>
		<mcName>zhangLiaoHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>63</baseAttack>
		<baseDefence>25</baseDefence>
		<attackAdd>6.3</attackAdd>
		<defenceAdd>2.5</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>1</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1303</inbornSkillId>
		<description>字文远，与乐进、于禁、张郃、徐晃并称为“五子良将”。</description>
	</man>
	<man>
		<id>703</id>
		<name>真●张角</name>
		<image>zhenzhangjiao</image>
		<mcName>zhangJiaoHead</mcName>
		<gender>male</gender>
		<baseHp>165</baseHp>
		<baseAttack>50</baseAttack>
		<baseDefence>38</baseDefence>
		<attackAdd>5</attackAdd>
		<defenceAdd>3.8</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>0</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1304</inbornSkillId>
		<description>字易知，黄巾军首领，精通医术、巫术。</description>
	</man>
	<man>
		<id>801</id>
		<name>真●孟获</name>
		<image>zhenMengHuo</image>
		<mcName>mengHuoHead</mcName>
		<gender>male</gender>
		<baseHp>165</baseHp>
		<baseAttack>52</baseAttack>
		<baseDefence>31</baseDefence>
		<attackAdd>6.5</attackAdd>
		<defenceAdd>2.9</defenceAdd>
		<hpAdd>12</hpAdd>
		<country>0</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1344</inbornSkillId>
		<description>西南少数民族部落首领，勇猛彪悍，雄霸一方。</description>
	</man>
	<man>
		<id>802</id>
		<name>真●曹仁</name>
		<image>zhenCaoRen</image>
		<mcName>caoRenHead</mcName>
		<gender>male</gender>
		<baseHp>165</baseHp>
		<baseAttack>55</baseAttack>
		<baseDefence>28</baseDefence>
		<attackAdd>5.5</attackAdd>
		<defenceAdd>3.2</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>1</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1346</inbornSkillId>
		<description>字子孝，曹操从弟，官至大司马，勇武非凡。</description>
	</man>
	<man>
		<id>803</id>
		<name>真●姜维</name>
		<image>zhenJiangWei</image>
		<mcName>jiangWeiHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>54</baseAttack>
		<baseDefence>33</baseDefence>
		<attackAdd>6.2</attackAdd>
		<defenceAdd>3.3</defenceAdd>
		<hpAdd>11</hpAdd>
		<country>2</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1347</inbornSkillId>
		<description>字伯约，蜀汉大将军，思虑精密、敏于军事，智勇双全。</description>
	</man>
	<man>
		<id>804</id>
		<name>真●陆逊</name>
		<image>zhenLuXun</image>
		<mcName>luXunHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>57</baseAttack>
		<baseDefence>31</baseDefence>
		<attackAdd>5.2</attackAdd>
		<defenceAdd>3</defenceAdd>
		<hpAdd>14</hpAdd>
		<country>3</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1345</inbornSkillId>
		<description>字伯言，世代为江东大族，足智多谋，善于用兵。</description>
	</man>
	<man>
		<id>805</id>
		<name>诸葛亮</name>
		<image>zhuGeLiang</image>
		<mcName>zhuGeLiangHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>55</baseAttack>
		<baseDefence>35</baseDefence>
		<attackAdd>5.6</attackAdd>
		<defenceAdd>3.6</defenceAdd>
		<hpAdd>14</hpAdd>
		<country>2</country>
		<generalRank>5</generalRank>
		<inbornSkillId>-1</inbornSkillId>
		<description>字孔明，蜀汉丞相。三国最著名的军师。</description>
	</man>
	<man>
		<id>806</id>
		<name>真●徐晃</name>
		<image>zhenxvhuang</image>
		<mcName>xuHuangHead</mcName>
		<gender>male</gender>
		<baseHp>145</baseHp>
		<baseAttack>54</baseAttack>
		<baseDefence>35</baseDefence>
		<attackAdd>5.4</attackAdd>
		<defenceAdd>2.8</defenceAdd>
		<hpAdd>14</hpAdd>
		<country>1</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1353</inbornSkillId>
		<description>字公明，三国时期曹魏名将,樊城之战中徐晃作为曹仁的援军击败关羽</description>
	</man>
	<man>
		<id>807</id>
		<name>真●黄盖</name>
		<image>zhenhuanggai</image>
		<mcName>huangGaiHead</mcName>
		<gender>male</gender>
		<baseHp>150</baseHp>
		<baseAttack>45</baseAttack>
		<baseDefence>28</baseDefence>
		<attackAdd>4.5</attackAdd>
		<defenceAdd>2.8</defenceAdd>
		<hpAdd>15</hpAdd>
		<country>3</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1354</inbornSkillId>
		<description>字公覆，零陵泉陵人。赤壁之战主要功臣之一，以功拜武锋中郎将，被后人广为传颂。</description>
	</man>
	<man>
		<id>808</id>
		<name>真●关羽</name>
		<image>zhenguanyu</image>
		<mcName>guanYuHead</mcName>
		<gender>male</gender>
		<baseHp>140</baseHp>
		<baseAttack>70</baseAttack>
		<baseDefence>29</baseDefence>
		<attackAdd>7</attackAdd>
		<defenceAdd>3.3</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>2</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1355</inbornSkillId>
		<description>字云长、河东解良人。擒于禁、斩庞德、威震华夏、蜀国“五虎上将”之首，被世人崇为“武圣”。</description>
	</man>
	<man>
		<id>809</id>
		<name>真●颜良</name>
		<image>zhenyanliang</image>
		<mcName>yanLiangHead</mcName>
		<gender>male</gender>
		<baseHp>145</baseHp>
		<baseAttack>68</baseAttack>
		<baseDefence>38</baseDefence>
		<attackAdd>6.8</attackAdd>
		<defenceAdd>3.8</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>0</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1356</inbornSkillId>
		<description>琅邪临沂人,东汉末期袁绍部下的武将,勇冠三军。</description>
	</man>
	<man>
		<id>1000</id>
		<name>董卓</name>
		<image>dongZhuo</image>
		<mcName>yanLiangHead</mcName>
		<gender>male</gender>
		<baseHp>145</baseHp>
		<baseAttack>68</baseAttack>
		<baseDefence>38</baseDefence>
		<attackAdd>6.8</attackAdd>
		<defenceAdd>3.8</defenceAdd>
		<hpAdd>13</hpAdd>
		<country>0</country>
		<generalRank>5</generalRank>
		<inbornSkillId>1357</inbornSkillId>
		<description>字仲颖，陇西临洮（今甘肃省岷县）人。</description>
	</man>
	<man>
		<id>904</id>
		<name>袁术</name>
		<image>yuanShu</image>
		<mcName>yuanShuHead</mcName>
		<gender>male</gender>
		<baseHp>165</baseHp>
		<baseAttack>57</baseAttack>
		<baseDefence>33</baseDefence>
		<attackAdd>5.9</attackAdd>
		<defenceAdd>3.5</defenceAdd>
		<hpAdd>14</hpAdd>
		<country>0</country>
		<generalRank>6</generalRank>
		<inbornSkillId>1361</inbornSkillId>
		<description>建安二年（197年）称帝，建号仲氏，先后为吕布、曹操所破，于建安四年呕血而死。</description>
	</man>
</Officer>